/** Estilos generales para elementos html **/
.invesForm_formContainer, #form_container {
	font-family: Lato, verdana, arial, tahoma, geneva, sans-serif;
	font-size: 100%;
	padding: 8pt;
	border-style: solid;
	border-color: gray;
    border-width: thin;
    border-top: 0;
    border-bottom: 0;
	background-color: transparent;
	width: 98%
}

.invesForm_input {
	border:1px solid #ced4da;
	border-radius: 0px;
	padding: 1px 6px;
    font-size: 1rem;
	color: #58585A;
}

.invesForm_checkbox {
	border: 0;
}
.invesForm_radiobutton {
	border: 0;
}
.invesForm_select {}

.invesForm_file {
    height: 31px;
    font-size: 1rem;
}

.invesForm_htmlElement{}
.invesForm_link{}
.invesForm_image{}
.invesForm_textarea{
    height: auto;
}

/** Estilos del t�tulo y subtitulo del formulario **/
.invesForm_formDescription, .form_description
{
	margin-bottom: 18px;	
}
.invesForm_formTitle, .form_description h1 {
    color: #58585A;
    font-size: 18px !important;
	font-weight: bold;
    margin: 0;
}

.invesForm_formSubtitle, .form_description h3 {
	color: #58585A;
    font-size: 1.2rem !important;	
}

/** Estilos para bloques (paneles, contenedores, tabs) **/

.invesForm_panel {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 12px;
	width: 100%;
}
.invesForm_panelTitle {
	background-color: #ffffff;
    border-bottom: 1px solid #012b73;
    color: #58585A;
    font-size: 1.1rem;
    font-weight: 700;
    margin: 10px 0;
    padding: 0 0 2px;
}

.invesForm_container1partes
{
	width:96%;
	background-color:#FFFFFF;
	padding:5px 0;
	min-height:20px;
}
.invesForm_container2partes
{
	float:left;
	width:46.5%;
	background-color:#FFFFFF;
	padding:5px 0;
	min-height:20px;
}

.invesForm_container3partes
{
	float:left;
	width:30%;
	background-color:#FFFFFF;
	padding:5px 0;
	min-height:20px;
}
.invesForm_tabs{}
.invesForm_tab{}
/** Estilos aplicados a las label de los campos **/


.invesForm_label {
	padding-right:1%;
	color: #58585A !important;
}
.invesForm_alignLeft{
text-align:left;
}
.invesForm_alignRight{
text-align: right;
}
.invesForm_alignCenter{
text-align: center;
}
.invesForm_floatLeft{
float:left;
}
.invesForm_floatRight{
float:right;
}
.invesForm_big{
font-size:110%;
}
.invesForm_small{
font-size: 75%;
}
.invesForm_block {
display:block;
}
.invesForm_sansserif{
font-family: "sans-serif";
}
.invesForm_black{
color: #111;
}
.invesForm_blue{
color: blue;
}
.invesForm_red{
color: red;
}
.invesForm_white{
color: white;
}
.invesForm_hide{
display: none;
}

.invesForm_negrita{
font-weight: bold;
}
.invesForm_cursiva{
font-style: italic;
}
.invesForm_subrayado{
text-decoration: underline;
}
.invesForm_bordeado{
border: 1px solid black;
}

/** Estilos de los errores **/
.invesForm_elementError {
	color:red;
	font-weight: bold;
	margin: 10px 0px 0px 0px;
	width:350px;
	font-size: 90%;
}

/** Estilo de los botones **/
.invesForm_formSubmit {
	float:right;
	margin-left: 3px;
}

/** Estilo del bot�n de clonar los repetibles **/
.invesForm_repetibleLink
{
cursor:pointer;
}

/** HACK PARA CONTROLAR LOS BLOQUES FLOTANTES **/
/* slightly enhanced, universal clearfix hack */
.clearfix:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
 }

.clearfix {
        display: inline-block;
 }

/* start commented backslash hack \*/

* html .clearfix {
        height: 1%;
 }

.clearfix {
        display: block;
}
/* close commented backslash hack */
img#conector114_img {
    margin-left: 54% !important;
}

.documentList {
    background-color: #ffffff;
    border-bottom: 1px solid #012b73;
    color: #58585A;
    font-family: Lato, verdana, arial, tahoma, geneva, sans-serif;
    font-size: 1.1rem;
    font-weight: 700;
    margin: 30px 0px 10px 0px;
    padding: 0 0 2px;
}

.separatetop {
	margin-top: 6pt;
}